# unmuteFrame()

Unmutes a previously muted frame. Note that this doesn't affect other (remote) users. The method behaves like unmuting your browser tab - affects only local user.

```javascript
sambaFrame.unmuteFrame();
```

**Sample use cases**:&#x20;

* Having the conference loaded in the background and muted from user until a certain event happens and you want to unmute it, so user can finally participate in the conference.

{% hint style="info" %}
**unmuteFrame** is often used in conjunction with the [muteFrame](/reference/sdk/methods/muteframe.md) method.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/unmuteframe.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
